body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:12px;
	color:#ffffff;
    background-color:#000000;
	    }
form{
	display:inline;
	}
img{
	border:0;
	}
h1{
	font-size:18px;
	font-weight:normal;
	margin:0;
	}
a, a:hover, a:active, a:visited, a:link{
    color:#ff0000;
    }
a:hover{
    text-decoration:none;
    }
textarea{
    font-family:arial, helvetica, sans-serif;
    font-size:12px;
    }
#container{
	width:989px;
	background-color:#000000;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/home_top_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	}
#main{
	min-height:459px;
	background-image:url(../img/home_base_bg.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	}
#main_inner{
	width:940px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}
#home_right, #right_advert, #home_left, #inner_centre, #inner_left{
	min-height:458px;			
	margin-bottom:-5000px;
	padding-bottom:5000px;
	}
#inner_centre, #inner_left{
    min-height:601px;
    }

#right_advert{
	float:right;
	width:112px;
    margin-left:10px;
	}
#home_right{
	width:392px;
	float:right;
	}
#home_left{
	width:405px;
	}
.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
	}
#home_stadium_image{
	float:right;
	}
#home_stadium_image img{
	border:1px solid #ffffff;
	}
#main_nav{
	margin-left:307px;
	padding-top:13px;
	border-bottom:1px solid #ff0000;
	}
#main_nav a:hover img{
	filter: alpha(opacity=60);
	opacity: 0.6;
	}
.main_nav_home{
	margin-right:38px;
	}
.main_nav_about{
	margin-right:39px;
	}
.main_nav_play{
	margin-right:41px;
	}
.main_nav_faq{
	margin-right:38px;
	}
.main_nav_flags{
	margin-left:130px;
	padding-bottom:3px;
	}
#strapline{
	margin-left:307px;
	margin-top:3px;
	}
.login_box{
	background-color:#000000;
	border:1px solid #787878;
	margin-left:199px;
	margin-bottom:10px;
	margin-right:27px;
	}
.login_input{
	border:1px solid #9E4638;
	background-color:#404040;
	position:relative;
	padding-top:-3px;
	margin-left:15px;
	color:#ffffff;
	}
.login_box label{
	position:relative;
	top:-4px;
	margin-left:15px;
	}
.login_button{
	position:relative;
	top:3px;
	margin-left:6px;
	}
.home_link_forgotten{
    float:right;
    margin-right:3px;
    padding-top:5px;
    }
.home_link_forgotten a{
    text-decoration:none;
    }
#inner_left ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}
#inner_left{
	width:176px;
    float:left;
	}
#inner_centre{
    width:640px;
    }
#inner_left li{
	padding-top:2px;
	padding-bottom:2px;
	}
#inner_left ul li ul{
	list-style-image:url(../img/bullet.png);
	padding-left:25px;
	}
#inner_left ul li ul li ul{
	list-style-type:none;
	list-style-image:none;
	}
#inner_left ul li ul li ul li a{
	color:#FFFF00;
	text-decoration:none;
	}
#inner_left ul li ul li ul li a:hover{
	text-decoration:underline;
	}
#inner_left a:hover img{
	filter: alpha(opacity=60);
	opacity: 0.6;
	}
#base_nav{
width:940px;
margin-left:auto;
margin-right:auto;
}
.base_nav{
	margin-top:20px;
	}
.base_nav a{
	text-decoration:none;
	color:#ffffff;
	margin-right:15px;
	}
.base_nav a:hover{
	text-decoration:underline;
	}
.inner_centre_inner{
    min-height:413px;
    }
.navigation ul li ul li a, 
.navigation ul li ul li a:link, 
.navigation ul li ul li a:visited, 
.navigation ul li ul li a:active{
    color:#fff000;
    text-decoration:none;
    }
.navigation ul li ul li a:hover{
    text-decoration:underline;
    }
.navigation ul li .current_link {
    filter: alpha(opacity=60);
	opacity: 0.6;
    }
.el label{
    font-weight:bold;
    float:left;
    width:200px;
    color:#ffffff;
    }
.el{
    margin-bottom:10px;
    }
.textbox{
    border:1px solid #CF1714;
    width:250px;
    }
.el_button{
    margin-left:200px;
    }
.logout_block div{
    float:left;
    margin-right:15px;
    margin-left:5px;
    }
.logout_block{
    float:right;
    margin-right:100px;
    margin-top:5px;
    }
.logout_block a{
    text-decoration:none;
    }
.logout_block a:hover{
    text-decoration:underline;
    }
.team_table{
    border:1px solid #ffffff;
    width:640px;
    margin-bottom:20px;
    }
.header{
    background-color:#E31B1E;
    font-weight:bold;
    font-size:16px;
    }
.keeper_header{
    background-color:#229641;
    font-weight:bold;
    font-size:16px;
    }
.bg1{
    background-color:#000000;
    }
.bg2{
    background-color:#494949;
    }
.grade_name, .grade_name_keeper{
    background-color:#E31B1E;
    font-weight:bold;
    font-size:16px;
    padding-left:5px;
    }
.grade_name_keeper{
    background-color:#229641;
    }
.grade_table{
    width:640px;
    border:1px solid #ffffff;
    background-color:#000000;
    margin-bottom:20px;
    }
.grade_table tr td{
    width:213px;
    border:1px solid #ffffff;
    }
.grade_image{
    float:left;
    margin-left:20px;
    margin-top:20px;
    }
.grade_upgrade{
    padding-top:40px;
    }
.grade_rate_sm{
    margin-top:20px;
    margin-bottom:20px;
    }
.grade_rating{
    padding-top:2px;
    padding-bottom:2px;
    text-align:center;
    background-color:#E1E1E1;
    }
.league_table{
    margin-top:20px;
    border:1px solid #E31B1E;
    }
.page_title{
    margin-bottom:10px;
    }
.message{
    margin-top:10px;
    margin-bottom:10px;
    font-weight:bold;
    color:#ff0000;
    }
#inner_centre{
    margin-left:176px;
    }
.table_border{
    border:1px solid #ffffff;
    }
.points_button{
    margin-top:20px;
    }
.paypal_form{
    margin-top:20px;
    }
.rounds_title{
    margin-top:20px;
    margin-bottom:10px;
    }
.player_1, .player_2{
    width:120px;
    }
.player_1_star{
    width:200px;
    border-right:1px solid #ffffff;
    }
.player_2_star{
    width:200px;
    }
.league_dropdown{
    margin-top:20px;
    background-color:#000000;
    padding:10px;
    border:1px solid #ffffff;
    width:630px;
    padding-right:0px;
    }
.main_register_link{
    margin-left:230px;
    }
.main_credits_link{
    margin-left:290px;
    }
.bg3{
    background-color:#F7F000;
    color:#000000;
    }
.profile_h1{
    margin-top:30px;
    }
.my_team_table img{
    display:block;
    margin-top:10px;
    }
.my_team_table td{
    width:200px;
    }
.my_team_table_player_row td{
    border-top:1px solid #ffffff;
    }
.low_player, .med_player{
    border-right:1px solid #ffffff;
    }
.confirm_team{
    color:#ff0000;
    font-weight:bold;
    font-size:14px;
    }
.confirm_team a{
    color:#ff0000;
    }
.step_container{
    text-align:right;
    margin-right:5px;
    margin-top:5px;
    }
.wheel_table{
    border:1px solid #ffffff;
    margin-top:10px;
    margin-bottom:20px;
    width:640px;
    }
.cost_block{
    margin-bottom:20px;
    font-size:16px;
    text-align:right;
    }
.cost_block strong{
    color:#ff0000;
    }
.find_holder{
    margin-bottom:20px;
    }
.find_holder .button{
    margin-left:10px;
    }
.random_holder{
    margin-bottom:20px;
    }
.random_holder h1{
    margin-bottom:10px;
    }
.find_results{
    margin-top:20px;
    width:400px;
    border:1px solid #ffffff;
    }
.find_holder h1{
    margin-bottom:10px;
    }
.find_results .col2{
    width:125px;
    }
.update_time{
    margin-top:10px;
    color:#ff0000;
    font-weight:bold;
    font-size:14px;
    }